prod:
  .settings:
    i18n: on

all:
  .actions:
    error_404_module:       default
    error_404_action:       error404

  .settings:
    available:              off

    i18n:                   off

    enabled_modules:       [default, user]
